html,
body {
    min-height: 100%;
    font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
}

body {
    background: url('./bg2.jpg');
    background-color: cadetblue;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.page-title {}

.page-container {
    padding-top: 20px;
}

.page-content {}

.page-footer {
    color: #ccc;
    font-size: 11px;
    padding-top: 100px;
    padding-bottom: 15px;
}

a,
a:hover,
a:visited {
    color: #f33;
}